body {
}

	div#nav ul li.active a {
	}
	

dd.result_updated,
p.loadtime {
    display: none;
}

form#sitesearch {
    position: absolute;
    right:30px;
    top:-70px;
    z-index: 1;
}
form#sitesearch p {
    margin:0px;
}

form#sitesearch label.q {
    display: none;
}

form#sitesearch input#q {
    background-color: #F7F7F7;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    margin: 9px;
    padding: 0 10px;
    width:125px;
}

form#sitesearch input.go {
margin-top:12px;
}

div#searchpages,
div#searchfooter{
    overflow: hidden;
}

    div#searchpages p.showing,
    div#searchfooter p.showing{
        float: left;
    }
    
    div#searchpages p.gotopage,
    div#searchfooter p.gotopage {
        float: right;
    }

ul#searchresults {
    margin:0px 0px 0px -30px;
    padding: 0px;
    width: 1000px;
    list-style-type: none;
}

	ul#searchresults li {
                background: url("default/pages-title-background.png") repeat-x scroll left bottom transparent;
                padding: 30px 30px 20px;
	}
		
		ul#searchresults li dl,
		ul#searchresults li dt,
		ul#searchresults li dd {
	
		}
		
		ul#searchresults li dt.result_image {
                    float: left;
                    margin-right:20px;
		}
                
                ul#searchresults li dt.noimage {
                    margin:0px;
                    display: none;
                }
                
			dt.result_image a {
                            border:1px solid #ddd;
			}
			
			dt.result_image a img {
							
			}
			
			dt.result_image a:hover img {
			}
                        
                        ul#searchresults li dt.noimage a {
                            border:none;
                        }
			
		ul#searchresults li dt.result_title {
		
		}
		
		ul#searchresults li dd.result_url {
                    margin:0px;
		}

			
			dt.result_title a {
			}
